/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "Rimuovi Sovrapposizione";

/* error message */
"Something went wrong with the remove Overlap filter in glyph: %@" = "Si è verificato un problema con il filtro Rimuovi sovrapposizione nel glifo: %@";

